@charset "UTF-8";
:root {
  --black: #000000;
  --black2: #202020;
  --white: #ffffff;
  --red: #900808;
  --grey: #ececec;
  --grey2: #adadad;
}

@font-face {
  font-family: "PathwayExtreme";
  src: url("../assets/fonts/PathwayExtreme-Regular.ttf") format("opentype");
  font-weight: 400;
}
@font-face {
  font-family: "PathwayExtreme";
  src: url("../assets/fonts/PathwayExtreme-Medium.ttf") format("opentype");
  font-weight: 500;
}
html, body {
  font-family: Open sans, "PathwayExtreme", sans-serif;
  font-size: 20px;
  color: var(--black);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
  font-weight: 500;
}

.d-pad {
  padding: 70px 10%;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 25px;
}

.fs-16 {
  font-size: 16px;
}

.text-red {
  color: var(--red);
}

.mobile-item {
  display: none;
}

.header {
  padding: 30px 4%;
}
.header a {
  font-size: 17px;
  text-decoration: none;
  color: var(--black);
}
.header .logo {
  width: 215px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .header {
    padding: 10px 0;
  }
  .header .logo {
    width: 200px;
  }
  .header .navbar-toggler {
    border: none;
  }
}

.sec1 #videoFondo {
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
  /* Coloca el video detrás del contenido */
}

.sec2 .box-grey {
  background-color: var(--grey);
  height: 300px;
  border-radius: 10px;
  margin-top: -95px;
  padding-top: 110px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec2 .box-grey {
    height: 1050px;
    margin-top: -1057px;
  }
  .sec2 .w-100 {
    width: 75% !important;
  }
}

.sec3 {
  background-image: url("../assets/img/cavazoslogistics-mision-vision.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 10%;
}
.sec3 .img {
  width: 366px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec3 {
    padding: 40px 6%;
  }
}

.sec4 .img {
  padding: 90px;
  border-radius: 10px;
}
.sec4 .img.bg-1 {
  background-image: url("../assets/img/cavazoslogistics-flotilla.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 465px;
}
.sec4 .img.bg-2 {
  background-image: url("../assets/img/cavazoslogistics-monitoreo.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 465px;
}
.sec4 .img.bg-3 {
  background-image: url("../assets/img/cavazoslogistics-gps.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 465px;
}
.sec4 .img.bg-4 {
  background-image: url("../assets/img/cavazoslogistics-operadores.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 465px;
}
.sec4 .img.bg-5 {
  background-image: url("../assets/img/cavazoslogistics-atencion-medica.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 465px;
}
.sec4 .glide__bullets {
  bottom: -45px;
}
.sec4 .glide__bullets .glide__bullet {
  background-color: var(--grey2);
  border-color: var(--grey2);
}
.sec4 .glide__bullets .glide__bullet.glide__bullet--active {
  background-color: var(--red);
  border-color: var(--red);
}
.sec4 .line {
  border: 1px solid var(--white);
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec4 .img {
    padding: 30px;
  }
  .sec4 .img.bg-1 {
    background-image: url("../assets/img/cavazoslogistics-flotilla-res.png");
    background-position: bottom;
  }
  .sec4 .img.bg-2 {
    background-image: url("../assets/img/cavazoslogistics-monitoreo-res.png");
    background-position: bottom;
  }
  .sec4 .img.bg-3 {
    background-image: url("../assets/img/cavazoslogistics-gps-res.png");
    background-position: center;
  }
  .sec4 .img.bg-4 {
    background-image: url("../assets/img/cavazoslogistics-operadores-res.png");
    background-position: center;
  }
  .sec4 .img.bg-5 {
    background-image: url("../assets/img/cavazoslogistics-atencion-medica-res.png");
    background-position: bottom;
  }
}

.sec5 .line {
  border-right: 3px solid var(--red);
  padding-bottom: 25px;
  padding-top: 25px;
}
.sec5 .icono {
  width: 70px;
  height: 70px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec5 .line-2 {
    border: 1px solid var(--red);
    width: 50%;
    margin-left: 79px;
  }
  .sec5 .icono {
    width: 60px;
    height: 60px;
  }
}

.sec6 .box-grey {
  background-color: var(--red);
  height: 565px;
  border-radius: 10px;
  margin-top: -95px;
  padding: 110px 25px 0;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec6 .box-grey {
    height: 1525px;
    margin-top: -1517px;
  }
  .sec6 .w-100 {
    width: 75% !important;
  }
}

.sec7 .line {
  border-right: 3px solid var(--red);
  padding-bottom: 25px;
  padding-top: 25px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec7 .line-2 {
    border: 1px solid var(--red);
    width: 50%;
    margin-left: 79px;
  }
}

.footer {
  background-image: url("../assets/img/cavazos-logistics-op-contacto.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.footer .box-1 {
  background-color: var(--white);
  padding: 30px 40px;
  border-radius: 10px;
  height: 160px;
}
.footer .box-2 {
  background-color: var(--white);
  padding: 30px 40px;
  border-radius: 10px;
  height: 205px;
}
.footer .icono {
  height: 20px;
}
.footer .icono-wa {
  width: 26px;
  height: 26px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .footer .box-black {
    padding: 25px 22px;
    height: 213px;
  }
  .footer .c-content.d-flex {
    display: block !important;
  }
  .footer .box-1 {
    padding: 30px 4px;
    border-radius: 10px;
    height: 140px;
  }
  .footer .box-2 {
    padding: 30px 4px;
    border-radius: 10px;
    height: 205px;
  }
  .footer .icono {
    height: 15px;
  }
  .footer .icono-wa {
    width: 19px;
    height: 19px;
  }
}

.copyright {
  background-color: var(--red);
  padding: 25px 10%;
}
.copyright a {
  text-decoration: none;
  color: var(--white);
}
@media (max-width: 574px) and (min-width: 0px) {
  .copyright {
    padding: 20px 6%;
  }
}

@media (max-width: 574px) and (min-width: 0px) {
  .d-pad {
    padding: 70px 6%;
  }
  html, body {
    font-size: 15px;
  }
  h1 {
    font-size: 33px;
  }
  h2 {
    font-size: 25px;
  }
  h3 {
    font-size: 20px;
  }
  .fs-16 {
    font-size: 10px;
  }
  .mobile-item {
    display: block;
  }
  .desktop-item {
    display: none;
  }
}